<?php

$host = array("p422","p433");
error_reporting(1);

if(in_array($_SERVER['SERVER_NAME'],$host)){
	
}else{
	$ContentType = $_REQUEST['ContentType'];
	//echo $ContentType;
	if ($ContentType =='header') //For Header
	{
		$header = file_get_contents('http://www.lifetechnologies.com/us/en/home/_jcr_content/globalHeader.secure.html/b2ccmgt');
		echo $header;
	
	}
	else if ($ContentType =='footer') //For Footer
	{
		$footer = file_get_contents('http://www.lifetechnologies.com/us/en/home/_jcr_content/globalFooter.secure.html');
		echo $footer;
	}

}
?>